
html[lang="ru"] #wb_header { background: #d11717 none no-repeat scroll left top; height: 150px; }
html[lang="ru"] #wb_main { background: transparent none repeat-x scroll left top; height: 651px; }
html[lang="ru"] #wb_footer { background: transparent none repeat scroll left top; height: 74px; }
body { background: transparent none no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 875px; }
html[lang="ru"] .root { width: 1200px; height: 875px; overflow: visible; min-height: 875px; }
#wb_element_instance49 { left: 650px; top: 112px; min-width: 550px; width: 550px; min-height: 38px; height: 38px; display: block; z-index: 1154; }
#wb_element_instance49 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: left; }
#wb_element_instance49 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance49 li { margin: 10px 5px 0px 5px; }
#wb_element_instance49 li a { text-transform: none; border: 0px none #000000; padding: 0px 20px 10px 20px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance49 li.active > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { left: 10px; top: 0px; min-width: 560px; width: 560px; min-height: 67px; height: 67px; display: block; z-index: 1140; }
#wb_element_instance51 { left: 920px; top: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 1152; }
#wb_element_instance52 { left: 880px; top: 20px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 1153; }
#wb_element_instance52 img { width: 30px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { left: 880px; top: 40px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1051; }
#wb_element_instance53 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { left: 0px; top: 112px; min-width: 650px; width: 650px; min-height: 38px; height: 38px; display: block; z-index: 1155; }
#wb_element_instance54 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #ffffff; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 650px; height: 38px; }
#wb_element_instance55 { left: 1px; top: 19px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 1199; }
#wb_element_instance56 { left: 1000px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1155; }
#wb_element_instance57 { left: 960px; top: 20px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 1198; }
#wb_element_instance57 img { width: 40px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 1154; }
#wb_element_instance59 { left: 6px; top: 53px; min-width: 590px; width: 590px; min-height: 280px; height: 280px; display: block; z-index: 113; }
#wb_element_instance60 { left: 610px; top: 52px; min-width: 580px; width: 580px; min-height: 310px; height: 310px; display: block; z-index: 364; }
#wb_element_instance60 form .form-area-field { height: 82px; }
#wb_element_instance60 form td { text-align: right; }
#wb_element_instance60 form tr.area-row > th { height: 1%; }
#wb_element_instance60 form tr.area-row > td { height: 1%; }
#wb_element_instance61 { left: 10px; top: 371px; min-width: 1180px; width: 1180px; min-height: 280px; height: 280px; display: block; z-index: 112; }
#wb_element_instance62 { left: 10px; top: 304px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 378; }
#wb_element_instance62 img { width: 40px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { left: 17px; top: 194px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 379; }
#wb_element_instance63 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { left: 0px; top: 9px; min-width: 600px; width: 600px; min-height: 40px; height: 40px; display: block; z-index: 504; }
#wb_element_instance64 > .wb_shp { background: #d11717 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 600px; height: 40px; }
#wb_element_instance65 { left: 20px; top: 17px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 510; }
#wb_element_instance66 { left: 0px; top: 520px; display: block; z-index: 9000; }
#wb_element_instance67 { left: 0px; top: 90px; display: block; z-index: 9999; }


#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance58 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #080808;; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 form tr.form-footer > td { height: 20px; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
